Ticket #37279

Eclipse Oxygen対応

Open Date: 2017-06-14 21:23 Last Update: 2017-07-06 23:36

Reporter: nakag Owner: nakag
Type: Feature Requests Status: Closed
Component: (None) MileStone: release0.5.0 (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: None

Details

TMD-Maker 0.5.0はOxygenベースでビルドしたい。 6/28にリリースされたらGEF、RCP等のバージョンをあげる。

Attachment File List

No attachments

Ticket History (3/3 Histories)

2017-06-14 21:23 Updated by: nakag
  • New Ticket "Eclipse Oxygen対応" created
2017-07-02 21:32 Updated by: nakag
  • Owner Update from (None) to nakag
2017-07-06 23:36 Updated by: nakag
  • Ticket Close date is changed to 2017-07-06 23:36
  • Status Update from Open to Closed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login